windowTitle = Layout
containerSizeTitle = Definieren Sie die Container-Gr\u00F6\u00DFe
sizeInPixel = Gr\u00F6\u00DFe (Pixel)
customSize = Angepasste Gr\u00F6\u00DFe:
unknown = ...
sideBarTitle = W\u00E4hlen Sie die Seitenleiste
customContentTitle = Layout
addRow = Zeile hinzuf\u00FCgen
headerNFooterTitle = Kopf- / Fu�zeile
enableHeader = Kopfzeile aktivieren
enableFooter = Fu\u00DFzeile aktivieren
showCodeTitle =  Quellcode anzeigen
showCode = Quellcode
closeTitle = Constructor schliessen
close = Schliessen
preferences = Einstellungen
title = Titel
headerColor = Kopfzeilenfarbe
titleColor = Police
borderColor = Rand
save = Speichern
choose = Ausw\u00E4hlen
createdBy = Erstellt durch
folderSelection = Dateiauswahl
cantDeleteLastZoneError = Mindestens eine Zone muss definiert sein.
